urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x11/ubuntu-desktop-24.04/dtb.bin
   sha256sum: d578dd1daaaa72b7a90952d087f30e09e43d7ffb045c12cb0ec53fa53ea381cf
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x11/ubuntu-desktop-24.04/rawprogram0.xml
   sha256sum: 75576db893336cc89f15fdcde8afc4b986fcd62fc680218e0f3dc8b84af42fca
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x11/ubuntu-desktop-24.04/ubuntu-24.04-preinstalled-desktop-arm64+dragonwing-x11-20260525.img.xz
   sha256sum: d5e567b460fa68b5d7961ffbfce91bc72508b03df83863d901d7b5686714f784
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x11/ubuntu-desktop-24.04/rawprogram0_emmc.xml
   sha256sum: 34848b3c3b15ec5025abdae6048f64e4dabd3fad4d418ceb6854b63285ce7401
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/QCM6490/QLI.1.7-Ver.1.1/QLI.1.7-Ver.1.1-ubuntu-QCS6490-nhlos-bins.tar.gz
   sha256sum: cb8ad1b76845d2172fb846fa11d8f85baf48cc42d3776c0500eae9f282d28346
